cURL
curl --request GET \ --url https://api.proced.ai/projects \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "cm2uqwcpd002s7xta3b1j8q3p", "name": "New Project Title", "workspaceId": "cm2uj5ffn001x7xtag73jmpx0", "startedAt": "2024-01-15T08:00:00.000Z", "dueAt": "2024-12-31T17:00:00.000Z", "createdAt": "2024-01-01T09:00:00.000Z" } ], "meta": { "total": 50 } }
Documentation IndexFetch the complete documentation index at: https://docs.proced.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.proced.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Retrieve projects
Show child attributes